
Redmine - Defect #13166

New Statuses Not Available in Workflow

2013-02-14 00:05 - Recent Coin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.2.3

Description

I have created several new statuses which reflect how our group operates but when I go to define them in the Workflow module they

are not present.  This is a newly installed Ubuntu server running Precise Pangolin LTS with a newly installed PostgreSQL database

using the PPA from the Wiki.

History

#1 - 2013-02-14 18:39 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Try to uncheck "Only display statuses that are used by this tracker" before clicking "Edit" on the workflow setup screen.

#2 - 2015-04-06 14:47 - Go MAEDA

- Status changed from New to Closed

No feedback from the author for years.

Closing.
